var R=require("../../../chunks/ssr/[turbopack]_runtime.js")("server/app/admin/transfers/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__0ic4vb5._.js")
R.c("server/chunks/ssr/node_modules_next_dist_esm_build_templates_app-page_00to0k4.js")
R.c("server/chunks/ssr/[root-of-the-server]__1wxoq-9._.js")
R.c("server/chunks/ssr/[root-of-the-server]__1tygzqc._.js")
R.c("server/chunks/ssr/node_modules_next_dist_compiled_@opentelemetry_api_index_1oy1nwh.js")
R.c("server/chunks/ssr/[root-of-the-server]__053jevw._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_0wpq8j3._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_forbidden_0symwr9.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_0l_sp0x.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_global-error_0-o-goa.js")
R.c("server/chunks/ssr/_1wkr28s._.js")
R.c("server/chunks/ssr/node_modules_next_dist_08rcp7s._.js")
R.c("server/chunks/ssr/node_modules_@supabase_supabase-js_dist_index_mjs_087pi7g._.js")
R.c("server/chunks/ssr/_1y4ig_s._.js")
R.c("server/chunks/ssr/_1y-p9-_._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0c2f-ip._.js")
R.c("server/chunks/ssr/src_lib_utils_ts_0m4hn6s._.js")
R.c("server/chunks/ssr/node_modules_0-2yhl-._.js")
R.c("server/chunks/ssr/src_app_actions_admin_ts_1xd4i_5._.js")
R.m(71950)
module.exports=R.m(71950).exports
